libnvme(2)

NAME
struct nvme_lbaf - LBA Format Data Structure

SYNOPSIS
struct nvme_lbaf {
__le16 ms;
__u8 ds;
__u8 rp;
};

Members

ms  Metadata Size indicates the number of metadata bytes provided per LBA based on the LBA Data Size indicated.

ds  LBA Data Size indicates the LBA data size supported, reported as a power of two.

rp  Relative Performance, see enum nvme_lbaf_rp.